/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Буфер обміну";
"Clipboard_Title_History" = "Історія буфера обміну";
"Clipboard_Title_Favorites" = "Обране буфера обміну";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "Історія буферу обміну порожня";
"Clipboard_HistoryEmpty_Text" = "Тут буде перелік скопійованих елементів";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "Обрані записи відсутні";
"Clipboard_FavoritesEmpty_Text" = "Тут буде список обраних записів";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "Буфер обміну пустий";
"Clipboard_Empty_Text" = "Тут буде зміст поточного запису";

"Clipboard_EmptyClipTag" = "Пустий";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Очистити буфер обміну та історію";
"Clipboard_ClearConfirmationPopover_Cancel" = "Скасувати";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Приклад обраного запису буфера обміну.\nЩоб додати запис до Обраного, натисніть на зірочку у списку історіі.";
"Clipboard_SampleFavoriteClip_2" = "Щоб видалити запис з Обраного, натисніть на іконку великої зірочки в цьому списку.";

/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Розпочати запис";
"Clipboard_OptionsMenuItem_StopRecording" = "Призупинити запис";
